This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 741521 - [test case]Unable edit test cases
[test case]Unable edit test cases
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-27 03:17 EDT by Jin Zhao
Modified: 2015-12-01 00:35 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.6.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
500 service Error (88.43 KB, image/png)
2011-09-27 03:17 EDT, Jin Zhao
no flags Details

  None (edit)
Description Jin Zhao 2011-09-27 03:17:54 EDT
Created attachment 525041 [details]
500 service Error

Description of problem:
Click test case edit button will show 500 service error

Version-Release number of selected component (if applicable):
3.6.0-1 on englab

How reproducible:
always

Steps to Reproduce:
1.Click the test case ID enter to test cases detail
2.Click Edit button
3.
  
Actual results:
Show 500 service error (refer to attachment)

Expected results:
Click to test case edit page.

Additional info:
Comment 1 Chaobin Tang 2011-09-27 05:08:56 EDT
This should be cause by a database error.

During your testing activity, there was a DB sync having taken place. And it erased the database updates introduced by TCMS 3.6. And it caused this server runtime error.

It is fixed now.
Comment 2 Jin Zhao 2011-09-28 02:15:55 EDT
(In reply to comment #1)
> This should be cause by a database error.
> 
> During your testing activity, there was a DB sync having taken place. And it
> erased the database updates introduced by TCMS 3.6. And it caused this server
> runtime error.
> 
> It is fixed now.

@Chaobin,Could you help to notice eng-ops to update DB on stage?
Comment 3 Chaobin Tang 2011-09-28 02:26:47 EDT
It should be done by now.

Try that.
Comment 4 Xin Gao 2012-01-10 05:29:08 EST
Verify version:
3.6.3 on englab --> PASSED

Verify steps:
1.Click the test case ID enter to test cases detail
2.Click Edit button

Actual results:
work normally

Note You need to log in before you can comment on or make changes to this bug.